/* ============ 头部样式1 ============ */
.header .container {
    padding: 0;
    height: 90px;
}

.header.h60 .container {
    height: 60px;
}

.h2{
    text-align: center;
    font-size: 20px;
}

.header .container .logo {
    width: 169px;
    height: 100%;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-size: contain;
}

.header.cj .container .logo {
    background-image: url(../images/logo-cj-new.png);
}

.header.kj .container .logo {
    background-image: url(../images/logo-kj-new.png);
}

.header.h60.cj .container .logo {
    background-image: url(../images/logo-cj.png);
}

.header.h60.kj .container .logo {
    background-image: url(../images/logo-kj.png);
}

.header .container .logo a {
    display: block;
    height: 100%;
    text-indent: -9999px;
}

.header .container .header-nav-left {
    margin-left: 30px;
    height: 100%;
    line-height: 90px;
}

.header.h60 .container .header-nav-left {
    line-height: 60px;
}

.header .container .header-nav-left a {
    margin: 0 12px;
    font-size: 18px;
}

.header .container .header-nav-right {
    height: 100%;
    line-height: 90px;
}

.header.h60 .container .header-nav-right {
    line-height: 60px;
}

.header .container .header-nav-right a {
    margin-left: 20px;
    padding-left: 24px;
    line-height: 18px;
    font-size: 18px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 18px 18px;
}

.header .container .header-nav-right .book {
    background-image: url(../images/header-icon-book.png);
}

.header .container .header-nav-right .data {
    background-image: url(../images/header-icon-data.png);
}

.header .container .header-nav-right .phone {
    background-image: url(../images/header-icon-phone.png);
    cursor: default;
}

.s1 {
    height: 200px;
    background-image: url(../images/title-bg.jpg);
}

.s1 .zhu-tit {
    margin-top: 56px;
    font-size: 24px;
    text-align: center;
    color: #fff;
}

.s1 .tips {
    margin-top: 80px;
    float: right;
    font-size: 14px;
    color: #fff;
}

.s2 {
   /* padding-bottom: 25px; */
    background-color: #EBEBF7;
    background-image: url(../images/map-bg.jpg);
    background-position: center top;
    background-size: 1920px 550px;
}

/* 时间轴 */
.time-area {
    margin-top: 20px;
    background-color: #fff;
}

.time-area .time-container {
    display: flow-root;
    margin: 0 auto;
    width: 1056px;
    text-align: center;
    background: url(../images/time-border.png) no-repeat center;
}

.time-area .time-container .time-box {
    display: inline-block;
    width: 148px;
    height: 120px;
}

.time-area .time-container .time-box .name {
    margin-top: 16px;
    font-size: 18px;
    color: #4c63cb;
    text-align: center;
}

.time-area .time-container .time-box .icon {
    margin: 0 auto;
    margin-top: 14px;
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/time-icon.png) no-repeat center;
}

.time-area .time-container .time-box .time {
    margin-top: 16px;
    font-size: 14px;
    text-align: center;
    color: #4c63cb;
}

.time-area .time-container .time-box.on .name {
    font-weight: bold;
}

.time-area .time-container .time-box.on .icon {
    background-image: url(../images/time-icon-active.png);
}

.time-area .time-container .time-box.on .time {
    font-weight: bold;
}

.time-area .time-container .time-box:hover .name {
    font-weight: bold;
}

.time-area .time-container .time-box:hover .icon {
    background-image: url(../images/time-icon-active.png);
}

.time-area .time-container .time-box:hover .time {
    font-weight: bold;
}

.bottom-area {
    margin-top: 20px;
}

/* 左导航栏 */
.nav-left {
    float: left;
    width: 210px;
}

.nav-left .nav-left-area {
    padding-top: 12px;
    background-color: #fff;
}

.nav-left .name {
    height: 18px;
    text-indent: -9999px;
    background: url(../images/sidebar-left-tit.png) no-repeat center;
}

.nav-left .nav-area {
    margin-top: 10px;
}

.nav-left .tab,
.nav-left .nav {
    padding-left: 16px;
    height: 40px;
    line-height: 40px;
    color: #666;
    cursor: pointer;
}

.nav-left .tab.te.on,
.nav-left .nav.on,
.nav-left .tab.te:hover,
.nav-left .nav:hover {
    background-color: #dbe2ef;
}

.nav-left .nav .icon-arrow {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    margin-top: -2px;
    width: 8px;
    height: 15px;
    -webkit-transition: .5s;
    transition: .5s;
    background: url(../images/sidebar-left-icon.png) no-repeat center;
}

.nav-left .nav.on .icon-arrow {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.nav-left .sub-nav {
    display: none;
    margin: 2px;
    background-color: #f9f7f7;
}

.nav-left .nav.on+.sub-nav {
    display: block;
}

.nav-left .sub-nav li {
    padding-left: 18px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #666;
    cursor: pointer;
}

.nav-left .sub-nav li.on,
.nav-left .sub-nav li:hover {
    color: #4c63cb;
    font-weight: bold;
}

.nav-left .img-link {
    margin-top: 20px;
    display: block;
    border-radius: 10px;
}

.nav-left img {
    width: 210px;
    height: 78px;
    border-radius: 10px;
}

.right-area {
    overflow: hidden;
}

/* 倒计时区域 */
.countdown-area {
    height: 40px;
    line-height: 40px;
    background-color: #fff;
}

.countdown-area .countdown {
    float: left;
    margin-left: 20px;
    font-size: 14px;
    color: #666;
}

.countdown-area .countdown span {
    padding: 0 12px;
    font-size: 24px;
    font-weight: bold;
    color: #4c63cb;
}

.countdown-area .tabs {
    position: relative;
    float: right;
    width: 120px;
}

.countdown-area .tabs .btn {
    margin: 8px auto;
    padding-left: 30px;
    width: 100px;
    height: 24px;
    line-height: 24px;
    border-radius: 666px;
    color: #fff;
    font-size: 14px;
    background: url(../images/btn-icon-switch.png) no-repeat 12px center;
    background-color: #4c63cb;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.countdown-area .tabs .subjects {
    overflow: auto;
    height: 300px;
    display: none;
    position: absolute;
    left: 0;
    top: 40px;
    z-index: 1;
    width: 100%;
    background-color: #fff;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.countdown-area .tabs .subjects.on {
    display: block;
}

.countdown-area .tabs .subjects .btn-subject {
    display: block;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    color: #666;
}

.countdown-area .tabs .subjects .btn-subject:hover {
    background-color: #4c63cb;
    color: #fff;
}

.box {
    margin-top: 15px;
}

/* 右侧边栏 */
.box .sidebar-right {
    float: right;
    margin-left: 15px;
    width: 300px;
}

/* 侧边块1 */
.box .sidebar-right .sidebar-box .tit {
    position: relative;
}

.box .sidebar-right .sidebar-box .tit:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 4px;
    height: 18px;
    background-color: #4c63cb;
    border-radius: 666px;
}

.box .sidebar-right .sidebar-box .tit .name {
    float: left;
    margin-left: 12px;
    color: #4c63cb;
    font-weight: bold;
    font-size: 18px;
}

.box .sidebar-right .sidebar-box .tit .more {
    float: right;
    font-size: 14px;
    color: #4c63cb;
}

.box .sidebar-right .sidebar-box .img-link {
    display: block;
    margin-top: 20px;
    width: 300px;
    height: 159px;
}

.box .sidebar-right .sidebar-box .img-link+.img-link {
    margin-top: 10px;
}

.box .sidebar-right .sidebar-area {
    margin-top: 26px;
}

.sidebar-area.on {
    position: fixed;
    left: 50%;
    top: -26px;
    margin-left: 300px;
}

/* 侧边块2 */
.links-box {
    margin-top: 10px;
    padding: 20px 0;
    background-color: #fff;
}

.links-box .btn {
    display: block;
    margin-left: 6px;
    margin-right: 4px;
    padding-left: 26px;
    background: url(../images/sidebar-right-icon.png) no-repeat left center;
}

.links-box .btn:hover {
    background-image: url(../images/sidebar-right-icon-active.png);
}

.links-box .btn+.btn {
    margin-top: 10px;
}

.links-box .btn .name {
    float: left;
    margin-top: 8px;
    font-size: 14px;
    color: #666;
}

.links-box .btn:hover .name {
    font-weight: bold;
    color: #4c63cb;
}

.links-box .btn .guide {
    float: right;
    padding: 6px;
    border: 1px solid #666;
    border-radius: 4px;
    font-size: 14px;
    color: #868282;
    text-align: center;
}

.links-box .btn:hover .guide {
    background-color: #4c63cb;
    border-color: #4c63cb;
    color: #fff;
}

/* 侧边块3 */
.sidebar-box+.sidebar-box {
    margin-top: 20px;
}

.video-area {
    margin-top: 20px;
}

.video-area iframe {
    display: none;
    height: 169px;
    border: none;
}

.video-area iframe.on {
    display: block;
}

.sidebar-box .tabs {
    margin-top: 20px;
}

.swiper-container {
    padding-bottom: 14px;
    width: 100%;
    height: 100%;
}

.swiper-slide {
    width: auto;
    padding: 6px 10px;
    font-size: 14px;
    color: #666;
    border-radius: 4px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.swiper-slide.on {
    font-weight: bold;
    color: #fff;
    background-color: #666;
}

.swiper-container-horizontal>.swiper-scrollbar {
    left: 0;
    bottom: 4px;
    width: 100%;
}

.swiper-scrollbar-drag {
    height: 8px;
    top: -3px;
    background-color: #666;
}

.swiper-container-horizontal>.swiper-scrollbar {
    height: 2px;
}

/* 核心文字内容区域 */
.content-area {
    overflow: hidden;
    margin-left: 15px;
    background-color: #fff;
}

.content-area .content {
    display: none;
    padding: 18px;
}

.content-area .content.on {
    display: block;
}

.content-area .content p,
.content-area .content h2 {
    line-height: 28px;
    font-size: 14px;
    color: #666;
}

.content-area .content .greetings,
.content-area .content h2 {
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    line-height: 35px；
}

.content-area .content .time {
    font-weight: bold;
    color: #4c63cb;
}

.content-area .content .ad-img {
    display: block;
    margin: 20px auto;
    width: 298px;
    height: 199px;
}

.content-area .content .ad-im img {
    width: 100%;
    height: 100%;
}

.content-area .content table {
    margin-top: 20px;
    width: 100%;
    background-color: #fdfdfe;
}

.content-area .content table thead tr {
    border-top: 3px solid #4c63cb;
}

.content-area .content table th,
.content-area .content table td {
    padding: 8px 0;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    color: #666;
    border-right: 1px solid #e4e2e2;
    border-bottom: 1px solid #e4e2e2;
}

.content-area .content table tr th:first-child,
.content-area .content table tr td:first-child {
    border-left: 1px solid #e4e2e2;
}

.content-area .content table tbody tr:nth-child(odd) {
    background-color: #f9f7f7;
}

.content-area .content table a {
    color: #4c63cb;
    /* text-decoration: underline; */
}

.content-area .content table .fw {
    font-weight: bold;
}

/* ============ 底部样式2 ============ */
.footer {
    height: 156px;
    background: #333;
}

.footer .container {
    position: relative;
    padding-top: 1px;
    height: 156px;
}

.footer .container .xinxi {
    margin-top: 40px;
}

.footer .container .xinxi p {
    line-height: 24px;
    font-size: 14px;
    color: #999;
}

.footer .container .xinxi a {
    font-size: 14px;
    color: #999;
}

.footer .container .xinxi a+a,
.footer .container .xinxi img {
    margin-left: 5px;
}

.footer .container .xinxi a:hover {
    color: red;
}

.footer .container .xinxi p img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

.footer .container .weima {
    margin-top: 20px;
    width: 110px;
    height: 120px;
}

.footer .container .weima img {
    display: block;
    margin: 0 auto;
    width: 90px;
    height: 90px;
}

.footer .container .weima p {
    margin-top: 10px;
    text-align: center;
    font-size: 14px;
    color: #999;
}

.footer .container .weima.wechat {
    margin-right: 25px;
}

.statement{
    width: 660px;
    font-size: 14px;
    line-height: 28px;
    color: #ccc;
    margin-left: 15px;
    padding: 18px;
}



.kjyc_fc {

    position: fixed;
  
    right: 0;
  
    top: 50%;
  
    margin-top: -230px;
  
    width: 84px;
  
    padding: 92px 0 0;
  
    z-index: 99;
  
  }
  
  
  
  .kjyc_fc .close {
  
    position: absolute;
  
    display: block;
  
    right: 0;
  
    top: 0;
  
  }
  
  
  
  .kjyc_fc .ydlj {
  
    position: absolute;
  
    display: block;
  
    left: 0;
  
    top: 0;
  
  }
  
  
  
  .kjyc_fc .close {
  
    width: 32px;
  
    height: 22px;
  
    z-index: 9999;
  
  }
  
  
  
  .kjyc_fc .ydlj {
  
    height: 85px;
  
    width: 100%;
  
    z-index: 9998;
  
  }
  
  
  
  .kjyc_fc ul {
  
    border-radius: 5px;
  
  }
  
  
  
  .kjyc_fc ul li {
  
    padding: 0 15px;
  
    position: relative;
  
  }
  
  
  
  .kjyc_fc ul li>a {
  
    display: block;
  
    padding: 51px 0 14px;
  
    border: 1px solid #f5f5f5;
  
    font: 12px/1 'Microsoft Yahei';
  
    text-align: center;
  
    color: #48adfd;
  
    background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat 7px 15px #fff;
  
    border-bottom: none;
  
  }
  
  
  
  .kjyc_fc ul li a.on {
  
    color: #48adfd;
  
  }
  
  
  
  .kjyc_fc .li1>a {
  
    border-radius: 5px 5px 0 0;
  
    background-position: -75px 15px;
  
    color: #48adfd;
  
  }
  
  
  
  .kjyc_fc .li1>a.on {
  
    background-position: -75px 15px;
  
  }
  
  
  
  .kjyc_fc .li2>a {
  
    background-position: -76px -52px;
  
  }
  
  
  
  .kjyc_fc .li2>a.on {
  
    background-position: -76px -52px;
  
  }
  
  
  
  .kjyc_fc .li3>a {
  
    background-position: -76px -120px;
  
  }
  
  
  
  .kjyc_fc .li3>a.on {
  
    background-position: -76px -120px;
  
  }
  
  
  
  .kjyc_fc .li4>a {
  
    background-position: -78px -190px;
  
  }
  
  
  
  .kjyc_fc .li4>a.on {
  
    background-position: -78px -190px;
  
  }
  
  
  
  .kjyc_fc .li5>a {
  
    background-position: -81px -255px;
  
  }
  
  
  
  .kjyc_fc .li5>a.on {
  
    background-position: -81px -255px;
  
  }
  
  
  
  .kjyc_fc .li6>a {
  
    background-position: 11px -311px;
  
    border-bottom: 1px solid #f5f5f5;
  
    border-radius: 0 0 5px 5px;
  
  }
  
  .xs_div {
  
    position: absolute;
  
    left: -130px;
  
    top: -30%;
  
    display: none;
  
  }
  
  
  
  .xs_div em {
  
    display: block;
  
    position: absolute;
  
  }
  
  
  
  .qq_div {
  
    width: 120px;
  
    padding-right: 10px;
  
    left: -115px;
  
  }
  
  
  
  .qq_div a {
  
    display: block;
  
    width: 99px;
  
    border: 1px solid #eee;
  
    border-radius: 5px;
  
    text-align: center;
  
    font: 12px/28px 'Microsoft Yahei';
  
    color: #999;
  
    margin-bottom: 4px;
  
    background: #fff;
  
  }
  
  
  
  .qq_div a:hover {
  
    border-color: #48adfd;
  
    background: #48adfd;
  
    color: #fff;
  
  }
  
  
  
  .qq_div em {
  
    width: 20px;
  
    height: 26px;
  
    right: 0;
  
    top: 50%;
  
    margin-top: -13px;
  
    background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat 0 -408px;
  
  }
  
  
  
  .wx_div {
  
    border: 1px solid #f5f5f5;
  
    width: 122px;
  
    padding: 14px 14px 16px;
  
    top: 0;
  
    background: #fff;
  
    left: -150px;
  
    border-radius: 4px;

    box-sizing: unset;
  
  }
  
  
  
  .wx_div em {
  
    width: 18px;
  
    height: 24px;
  
    right: -11px;
  
    top: 26px;
  
    background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat -104px -364px;
  
  }
  
  
  
  .wx_div img {
  
    display: block;
  
    width: 112px;
  
    height: auto;
  
    margin: 0 auto 10px 5px;
  
    display: none;
  
  }
  
  
  
  .wx_div p {
  
    font: 12px/1 'Microsoft Yahei';
  
    border-bottom: 1px solid #48adfd;
  
    padding-bottom: 10px;
  
    position: relative;
  
    margin-bottom: 10px;
  
  }
  
  
  
  .wx_div p a {
  
    padding: 0 3px;
  
    font: 12px/1 'Microsoft Yahei';
  
    color: #999;
  
  }
  
  
  
  .wx_div .app {
  
    border-color: #f5f5f5;
  
    padding: 0;
  
    white-space: nowrap;
  
  }
  
  
  
  .wx_div .app a {
  
    display: inline-block;
  
    *display: inline;
  
    zoom: 1;
  
    margin-right: 40px;
  
    font: 14px/1 'Microsoft Yahei';
  
  }
  
  
  
  .wx_div p a.on {
  
    color: #48adfd;
  
  }
  
  
  
  .wx_div .app a.on {
  
    padding-bottom: 6px;
  
    padding-left: 30px;
  
  }
  
  
  
  .wx_div p i {
  
    display: block;
  
    position: absolute;
  
    width: 8px;
  
    height: 3px;
  
    background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat 0 -393px;
  
    bottom: -4px;
  
    left: 50%;
  
    margin-left: -4px;
  
  }
  
  
  
  .wx_div>a {
  
    width: 110px;
  
    display: block;
  
    height: 30px;
  
    font: 12px/30px 'Microsoft Yahei';
  
    color: #fff;
  
    text-align: center;
  
    background: #48adfd;
  
    border-radius: 6px;

  
  }
  
  
  
  .wx_div>a:hover {
  
    color: #fff;
  
  }
  
  
  
  .tel_div {
  
    border: 1px solid #eee;
  
    font: 12px/2 'Microsoft Yahei';
  
    background: #fff;
  
    padding: 5px 12px;
  
    border-radius: 8px;
  
    left: -100px;
  
    top: 10px;
  
  }
